<%- include header %>
<!-- Main component for a primary marketing message or call to action -->
<div class="container">
    <div class="panel panel-info">
        <div class="panel-heading"><%= message %></div>
        <div class="panel-body">
            <form id="jobCreateForm" method="post" action="/createJob">
                <div class="panel-group">
                    <label>Job Title:</label>
                    <textarea class="form-control" id="jobTitle" name="jobTitle" rows="3" required></textarea>
                </div>
                <div class="panel-group">
                    <label>Assign To</label>
                    <select class="form-control" id="cmbUsers" name="cmbUsers" required>
                    <option value="">---</option>
                    <% users.forEach(function(user){ %>
                        <option value="<%= user.id %>" ><%= user.name+", "+user.designation %> </option>
                    <% }) %>
                    </select>
                </div>
                <div class="panel-group row">
                    <div class="col-xs-6">
                    <label>Last Date</label>
                    <input type="date" id="lastDate" name="lastDate" class="form-control" required>
                    </div>
                </div>

                <div class="row">
                    <div class="col-lg-2">
                        <input class="btn btn-info btn-md" type="submit" value="Post" onclick="this.disabled=true;this.value='Sending, please wait...';this.form.submit();">
                    </div>
                </div>
            </form>

        </div>
    </div>
</div>

<%- include footer %>
